.page
{
	background: transparent;
	color: #FFFFFF;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 0px;
}
.tborder
{
	background: #580000;
	color: #FFFFFF;
}
.tcat
{
	background: #232323 url(../../images/gradients/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.thead
{
	background: #550000 url(../../images/gradients/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFFF;
	text-decoration: Underline;
}
.tfoot
{
	background: #555555;
	color: #FFFFFF;
}
.tfoot a:link, .tfoot_alink
{
	color: #FF6600;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FF6600;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFF00;
}
.alt1, .alt1Active
{
	background: #404040;
	color: #FFFFFF;
}
.alt2, .alt2Active
{
	background: #3A383D;
	color: #FFFFFF;
}
.inlinemod
{
	background: #595959;
	color: #FFFFFF;
}
.wysiwyg
{
	background: #000000;
	color: #FFFFFF;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	background: #000000;
	color: #FFFFFF;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	background: #000000;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	background: #000000;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #FFFF00;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #BB6600;
	color: #FFFFFF;
}
.fjdpth0
{
	background: #494949;
	color: #FFFFFF;
}
.fjdpth1
{
	background: #393939;
	color: #FFFFFF;
}
.fjdpth2
{
	background: #292929;
	color: #FFFFFF;
}
.fjdpth3
{
	background: #191919;
	color: #FFFFFF;
}
.fjdpth4
{
	background: #090909;
	color: #FFFFFF;
}
.panel
{
	background: #585858;
	color: #FFFFFF;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #424242;
	color: #FFFFFF;
}
legend
{
	color: #FFFF00;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #550000 url(../../images/gradients/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #333333;
	color: #FFFFFF;
	border: 1px solid #550000;
}
.vbmenu_option
{
	background: #4A484D;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #FF8800;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #FF8800;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FF8800;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #888888;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
/* bw's Custom Definitions */
.red { color: #FF0000; font-weight: bold; }
.orange { color: #FF9900; font-weight: bold; }
.yellow { color: #ECE900; font-weight: bold; }
.green { color: #01BE00; font-weight: bold; }
.blue { color: #4080FF; font-weight: bold; }
.purple { color: #B800BE; font-weight: bold; }
.pink { color: #F52887; font-weight: bold; }
.gray { color: #AAAAAA; font-weight: bold; }
.white { color: #FFFFFF; }
.disabled { color: #BB2222; font-style: italic; }
.h1 { color: #FFBBBB; font-family: "Lucida Handwriting"; font-size: 32px; font-weight: bold; }
.h2 { color: #F5DEB3; font-size: 18px; font-weight: bold; }
.h3 { color: #FFFFFF; font-size: 18px; font-weight: bold; }
.highlight { color: #FFFF00; font-weight: bold; }

/* bw's vBulletin Hacks */
fieldset blockquote, fieldset ol, fieldset ul, #content_container blockquote, #content_container ol, #content_container ul { list-style-type: none !important; margin: 0em; padding: 0px; }
.list_no_decoration.profilefield_list { margin-left: 25px !important; }

/* bw's vBulletin Tweaks */
.bigusername { font-size: 14px; text-decoration: none; }
a.bigusername:link, a.bigusername:visited, a.bigusername:active, a.bigusername:hover { color: #FFFFFF; }
form { display: inline; }
html, label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }
.shade, a.shade:link, a.shade:visited { color: #AAAAAA; }